@charset "utf-8";
/* CSS Document */

/* NS -ONLY- CSS */

#productIMG {
position:relative;

}
#ctl00_pageContent_ppQuestions_imgPQ350757 {
display:block;
position: absolute;
right: 458px;
bottom: -105px;
z-index: 100;
}
#ctl00_pageContent_ppQuestions_imgPQ350758 {
position: absolute;
right: 458px;
bottom: -307px;
}
